using System;
using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.ConstrainedExecution;
using System.Runtime.InteropServices;
using System.Runtime.Versioning;
using System.Security.Permissions;

[assembly: AssemblyTitle("FileService")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyProduct("FileService")]
[assembly: AssemblyCopyright("Copyright © 2005 Kenneth Gober")]
[assembly: AssemblyTrademark("")]
[assembly: ComVisible(false)]
[assembly: Guid("5E9B2FC3-C251-4589-8CE3-2BCA542B98B6")]
[assembly: CLSCompliant(true)]
[assembly: ReliabilityContract(Consistency.MayCorruptProcess, Cer.None)]
[assembly: AssemblyFileVersion("2.9.8.3")]
[assembly: SecurityPermission(SecurityAction.RequestMinimum)]
[assembly: AssemblyVersion("2.9.8.3")]
